/*** ESSENTIAL STYLES ***/
.mainnav, .mainnav * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.mainnav li {
	position: relative;
}
.mainnav ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.mainnav > li {
	
}
.mainnav li:hover > ul,
.mainnav li.sfHover > ul {
	display: block;
}

.mainnav a {
	display: block;
	position: relative;
}
.mainnav ul ul {
	top: 0;
	left: 100%;
}
.mainnav ul{
	background:#2257DA;
	width:220px;
}
.mainnav ul li, .mainnav ul li a{
	color:#fff;
	text-align:left;
	width:100%;
	border:none;
	line-height: 1;
}
.mainnav ul li a:hover, .mainnav ul li a:active{
	color:#000;
	background:none;
	border:none;
}

 